Subject: [manet] Éric Vyncke's No Objection on draft-ietf-manet-dlep-latency-extension-04: (with COMMENT)

From: Éric Vyncke via Datatracker <[email-masked]>
Date: Sat, 13 Jul 2019 08:08:57 -0700

Éric Vyncke has entered the following ballot position for
draft-ietf-manet-dlep-latency-extension-04: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-manet-dlep-latency-extension/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Thank you for this short and concise document.

I just wonder whether the packet size is taken into account for the minimum and
maximum latency if compression/serialization is taken into account the
measurement.